[Main]
Masks=*.dfm;*.xfm;*.~dfm;*.~xfm;*.dfm.~*~;*.xfm.~*~
Specid=15

[ColorsAndStyles]
White=Key=$0000CC,,B | Identifier=Black | Number=Purple | Space= | String=Green | Symbol=Gray | Comment=Gray,,I | MatchingBrackets=
Black=Key=$00FFFF,,B | Identifier=White | Number=$FF00FF | Space= | String=$FFFF00 | Symbol=$00FFFF | Comment=$C0C0C0,,I | MatchingBrackets=
